kbd-lvl3.patch
debian/Expose-touchpad-settings-if-synaptics-is-in-use.patch
debian/Debian-s-adduser-doesn-t-allow-uppercase-letters-by-defau.patch
debian/Ignore-result-of-test-network-panel.patch
system-Hide-Remote-Desktop-row-when-gnome-remote-desktop-.patch
wacom-Do-not-crash-when-handling-an-unknown-stylus-ID.patch

# Purism's patches
purism/0001-avatar-chooser-Adapt-to-work-on-librem5.patch

# Mobian patches
mobian/resize-connection-editor.patch
